Page MenuHomePhabricator

DataTypes extension's jQuery.valueview refactoring to use composition rather than inheritance
Closed, ResolvedPublic

Description

jQuery.valueview should use composition rather than inheritance of widgets.


Version: unspecified
Severity: normal

Details

Reference
bz45002

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:27 AM
bzimport set Reference to bz45002.
bzimport added a subscriber: Unknown Object (MLST).
Danwe created this task.Feb 14 2013, 3:11 PM

Related URL: https://gerrit.wikimedia.org/r/57738 (Gerrit Change Ibf778f2ab544ec51f8f9574eb32aea82a5707caf)

https://gerrit.wikimedia.org/r/57321 (Gerrit Change I980d54e0e8c60d704c36d10ea9096464c99bb525) | change ABANDONED [by Daniel Werner]

https://gerrit.wikimedia.org/r/57049 (Gerrit Change I09698f72b2530db447ca75e733c3b821e1e4c736) | change APPROVED and MERGED [by Henning Snater]

https://gerrit.wikimedia.org/r/57050 (Gerrit Change If387a45e76b7aa6e8a0698b370d0e86c79fbad7d) | change APPROVED and MERGED [by Henning Snater]

https://gerrit.wikimedia.org/r/57738 (Gerrit Change Ibf778f2ab544ec51f8f9574eb32aea82a5707caf) | change APPROVED and MERGED [by Henning Snater]

https://gerrit.wikimedia.org/r/57052 (Gerrit Change I0dc23d3dd30ad7a17dfa8177626323ce9c5e6ad6) | change APPROVED and MERGED [by Henning Snater]

https://gerrit.wikimedia.org/r/57053 (Gerrit Change Ic619890cc997e81a2c1f7839c8eb0d4cdffcf556) | change APPROVED and MERGED [by Henning Snater]

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:02 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript